/*  ----------------------------------------------------------*/
/*  Style Sheet for Custom CSS  default theme                              */
/*  Overload the original style CSS here                      */
/*  ----------------------------------------------------------*/


body {
		background-image: url("../images/body_bckg_Clariane.png") !important;
	}
	
.logo {
		background-image: url("../images/SGO_Clariane_Logo.svg") !important;
		background-size: contain;
		width: 300px !important;
margin-top: 85px !important;
}

.iconStyle, .iconBe, .iconNe, .iconDe, .iconFr, .iconIt {
	background-size: 20px 20px;
    	background-repeat: no-repeat;
    	background-position: bottom;
    	width: 24px;
    	height: 24px;
	margin-top: -24px;
    	margin-bottom: -5px;
    	display: inline-block;
}

.iconBe {
	background-image: url(../images/flagBe.png) !important;	
}

.iconNe {
	background-image: url(../images/flagNe.png) !important;	
}

.iconDe {
	background-image: url(../images/flagDe.png) !important;	
}

.iconFr {
	background-image: url(../images/flagFr.png) !important;	
}

.iconIt {
	background-image: url(../images/flagIt.png) !important;	
}